version: "0.2"
ignorePaths: []
dictionaryDefinitions: []
dictionaries: []
words:
  - aquasec
  - bwmarrin
  - clientcredentials
  - clientset
  - codequality
  - commandline
  - debugf
  - dpanic
  - gocron
  - golint
  - govulncheck
  - Hackathon
  - hasura
  - iface
  - ifaces
  - Infof
  - kaniko
  - keycloak
  - mainloop
  - mapstructure
  - markdownlint
  - Multivalued
  - oidc
  - orangeteam
  - Radigan
  - Scorable
  - scoringpod
  - sigchan
  - Tmpl
  - trivy
  - trivycache
  - Warnf
  - zapcore
ignoreWords:
  - apimachinery
  - applyconfigurations
  - serviceaccount
import: []
